For the complete documentation index, see llms.txt. This page is also available as Markdown.

Graph QL (Infrastructure)

Access to the fulfillmenttools GraphQL API.

Get GraphQL

get

This part of the API is in Alpha status. For details, see the API release lifecycle documentation. Returns the GraphQL playground.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Responses
200

The GraphQL playground

No content

get/graphql
GET /graphql HTTP/1.1
Host: your-tenant-name.api.fulfillmenttools.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200

The GraphQL playground

No content

Execute GraphQL command

post

This part of the API is in Alpha status. For details, see the API release lifecycle documentation.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Responses
200

The GraphQL command was successfully executed.

No content

post/graphql
POST /graphql HTTP/1.1
Host: your-tenant-name.api.fulfillmenttools.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*

No content

Last updated

Was this helpful?